\defgroup pythia6 Pythia6
\ingroup montecarlo
\brief The Pythia6 interface

Pythia6 is an interface to the F77 version of Pythia 6.2 event generators, written by T.Sjostrand.

See also the [complete Pythia6 documentation](http://home.thep.lu.se/~torbjorn/Pythia.html).

These source files are copied from ROOT version 6.24.06 (December 2021)